// #ifndef VUE3
import Vue from 'vue'
import App from './App'
import store from './store/index.js'

Vue.prototype.$store = store
// 跳转页面
import { goBack } from '@/utils/common.js' //公共方法
Object.assign(Vue.prototype, {
	'$goBack':goBack,
})
Vue.config.productionTip = false
 
App.mpType = 'app'
 
const app = new Vue({
  ...App,
  store,
})
app.$mount()
// #endif